Avatar

Neue PHP Version 8.2.9-he.0 (das Chatmodul ist von 2013) (Support für das Chatscript)

Fritz ⌂, Thursday, 29.02.2024, 19:15 (vor 107 Tagen) @ Burkhard H.

Es stimmt: Das Chatscript von 2013 unterstützt natürlich noch kein PHP 8. Ein Update auf die aktuelle Version ist unumgänglich.

Die gesuchte Info (und weitere Hinweise) findest du in den FAQ unter dem Punkt „Wie update ich auf die aktuelle Version?“

Eintrag gesperrt
682 Views

gesamter Thread: